.u-block-6878-2 {
  position: absolute;
  bottom: 10px;
}

.u-block-6878-3 {
  position: absolute;
  left: 0;
}

.u-block-6878-4 {
  position: absolute;
  right: 0;
}

@media (max-width: 575px) {
  .u-block-6878-3 {
    width: 44px;
    height: 44px;
    padding: 0;
  }

  .u-block-6878-4 {
    width: 44px;
    height: 44px;
    left: auto;
    top: 234px;
    padding: 0;
  }
}

 .u-section-1-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url('images/spacejoy-vPKNB_gc23Q-unsplash.jpg');
  background-size: cover, cover;
}

.u-section-1-1 .u-sheet-1 {
  min-height: 661px;
}

.u-section-1-1 .u-btn-1 {
  --radius: 50px;
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.625rem;
  letter-spacing: 1px;
  margin: 163px auto 0 0;
  padding: 10px 18px 11px 17px;
}

.u-section-1-1 .u-icon-1 {
  font-size: 0.7em;
  margin-right: 5px;
}

.u-section-1-1 .u-text-1 {
  font-size: 3.75rem;
  margin: 37px 649px 0 0;
}

.u-section-1-1 .u-text-2 {
  font-size: 0.875rem;
  margin: 15px 732px 0 0;
}

.u-section-1-1 .u-btn-2 {
  --radius: 50px;
  font-size: 0.75rem;
  letter-spacing: 1px;
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  margin: 37px auto 0 0;
  padding: 10px 23px 10px 22px;
}

.u-section-1-1 .u-btn-3 {
  --radius: 50px;
  border-style: solid;
  background-image: none;
  margin: -35px auto 60px 179px;
  padding: 3px 6px;
}

@media (max-width: 1199px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 545px;
  }

  .u-section-1-1 .u-text-1 {
    margin-right: 449px;
  }

  .u-section-1-1 .u-text-2 {
    margin-right: 532px;
  }

  .u-section-1-1 .u-btn-3 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 417px;
  }

  .u-section-1-1 .u-text-1 {
    margin-right: 229px;
  }

  .u-section-1-1 .u-text-2 {
    margin-right: 312px;
  }

  .u-section-1-1 .u-btn-3 {
    margin-top: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 313px;
  }

  .u-section-1-1 .u-text-1 {
    margin-right: 49px;
  }

  .u-section-1-1 .u-text-2 {
    margin-right: 132px;
  }
}

@media (max-width: 575px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 533px;
  }

  .u-section-1-1 .u-btn-1 {
    margin-top: 191px;
    margin-left: auto;
  }

  .u-section-1-1 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 27px;
    margin-right: 0;
  }

  .u-section-1-1 .u-text-2 {
    width: auto;
    margin-right: 0;
  }

  .u-section-1-1 .u-btn-2 {
    font-size: 0.625rem;
    margin-top: 27px;
    margin-left: 76px;
  }

  .u-section-1-1 .u-btn-3 {
    margin-top: -34px;
    margin-right: 68px;
    margin-left: auto;
  }
}

 .u-section-1-2 {
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url('images/spacejoy-WQ35C1ZqCPk-unsplash.jpg');
  background-size: cover, cover;
}

.u-section-1-2 .u-sheet-1 {
  min-height: 661px;
}

.u-section-1-2 .u-btn-1 {
  --radius: 50px;
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.625rem;
  letter-spacing: 1px;
  margin: 166px auto 0 0;
  padding: 10px 18px 11px 17px;
}

.u-section-1-2 .u-icon-1 {
  font-size: 0.7em;
  margin-right: 7px;
}

.u-section-1-2 .u-text-1 {
  font-size: 3.75rem;
  margin: 34px 597px 0 0;
}

.u-section-1-2 .u-text-2 {
  font-size: 0.875rem;
  margin: 15px 732px 0 0;
}

.u-section-1-2 .u-btn-2 {
  --radius: 50px;
  font-size: 0.75rem;
  letter-spacing: 1px;
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  margin: 37px auto 0 0;
  padding: 10px 23px 10px 22px;
}

.u-section-1-2 .u-btn-3 {
  --radius: 50px;
  border-style: solid;
  background-image: none;
  margin: -36px auto 2px 181px;
  padding: 3px 6px;
}

@media (max-width: 1199px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 545px;
  }

  .u-section-1-2 .u-text-1 {
    margin-right: 397px;
  }

  .u-section-1-2 .u-text-2 {
    width: 837px;
    margin-right: 532px;
  }

  .u-section-1-2 .u-btn-3 {
    margin-top: 20px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 417px;
  }

  .u-section-1-2 .u-text-1 {
    margin-right: 177px;
  }

  .u-section-1-2 .u-text-2 {
    width: 720px;
    margin-right: 312px;
  }
}

@media (max-width: 767px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 313px;
  }

  .u-section-1-2 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1-2 .u-text-2 {
    width: 540px;
    margin-right: 132px;
  }
}

@media (max-width: 575px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 532px;
  }

  .u-section-1-2 .u-btn-1 {
    margin-top: 203px;
    margin-left: auto;
  }

  .u-section-1-2 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 16px;
  }

  .u-section-1-2 .u-text-2 {
    width: auto;
    margin-top: 20px;
    margin-right: 0;
  }

  .u-section-1-2 .u-btn-2 {
    font-size: 0.625rem;
    margin-top: 20px;
    margin-left: 72px;
  }

  .u-section-1-2 .u-btn-3 {
    margin-top: -34px;
    margin-bottom: 60px;
    margin-left: 232px;
  }
}

 .u-section-1-3 {
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url('images/spacejoy-XM-miHibz64-unsplash.jpg');
  background-size: cover, cover;
}

.u-section-1-3 .u-sheet-1 {
  min-height: 661px;
}

.u-section-1-3 .u-btn-1 {
  --radius: 50px;
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.625rem;
  letter-spacing: 1px;
  margin: 163px auto 0 0;
  padding: 10px 18px 11px 17px;
}

.u-section-1-3 .u-icon-1 {
  font-size: 0.7em;
  margin-right: 5px;
}

.u-section-1-3 .u-text-1 {
  font-size: 3.75rem;
  margin: 37px 633px 0 0;
}

.u-section-1-3 .u-text-2 {
  font-size: 0.875rem;
  margin: 15px 732px 0 0;
}

.u-section-1-3 .u-btn-2 {
  --radius: 50px;
  font-size: 0.75rem;
  letter-spacing: 1px;
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  margin: 37px auto 0 0;
  padding: 10px 23px 10px 22px;
}

.u-section-1-3 .u-btn-3 {
  --radius: 50px;
  border-style: solid;
  background-image: none;
  margin: -36px auto 60px 181px;
  padding: 3px 6px;
}

@media (max-width: 1199px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 545px;
  }

  .u-section-1-3 .u-text-1 {
    margin-right: 433px;
  }

  .u-section-1-3 .u-text-2 {
    width: 837px;
    margin-right: 532px;
  }

  .u-section-1-3 .u-btn-3 {
    margin-top: 20px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 417px;
  }

  .u-section-1-3 .u-text-1 {
    margin-right: 213px;
  }

  .u-section-1-3 .u-text-2 {
    width: 720px;
    margin-right: 312px;
  }
}

@media (max-width: 767px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 313px;
  }

  .u-section-1-3 .u-text-1 {
    margin-right: 33px;
  }

  .u-section-1-3 .u-text-2 {
    width: 540px;
    margin-right: 132px;
  }
}

@media (max-width: 575px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 532px;
  }

  .u-section-1-3 .u-btn-1 {
    margin-top: 203px;
    margin-left: auto;
  }

  .u-section-1-3 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 16px;
    margin-right: 0;
  }

  .u-section-1-3 .u-text-2 {
    width: auto;
    margin-top: 20px;
    margin-right: 0;
  }

  .u-section-1-3 .u-btn-2 {
    font-size: 0.625rem;
    margin-top: 20px;
    margin-left: 72px;
  }

  .u-section-1-3 .u-btn-3 {
    margin-top: -34px;
    margin-right: 72px;
    margin-left: auto;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 922px;
}

.u-section-2 .u-btn-1 {
  --radius: 50px;
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 30px auto 0 0;
  padding: 10px 28px 11px 26px;
}

.u-section-2 .u-icon-1 {
  font-size: 0.7em;
  margin-right: 7px;
}

.u-section-2 .u-btn-2 {
  --radius: 50px;
  font-size: 0.75rem;
  letter-spacing: 1px;
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  border-style: solid;
  margin: 63px 36px 0 auto;
  padding: 10px 23px 10px 22px;
}

.u-section-2 .u-btn-3 {
  --radius: 50px;
  border-style: solid;
  background-image: none;
  margin: -41px 0 0 auto;
  padding: 6px 7px 7px 5px;
}

.u-section-2 .u-text-1 {
  font-size: 2.5rem;
  line-height: 1.2;
  margin: -95px 448px 0 0;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 42px;
  margin-bottom: 31px;
}

.u-section-2 .u-image-1 {
  min-height: 687px;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('images/spacejoy-YI2YkyaREHk-unsplash.jpg');
  background-size: cover, cover;
  --radius: 30px;
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px 13px 0;
}

.u-section-2 .u-text-2 {
  font-size: 4.5rem;
  font-weight: 700;
  font-family: "Bungee Outline";
  margin: 16px 0 0 372px;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 399px 296px 0 24px;
}

.u-section-2 .u-text-4 {
  font-size: 0.875rem;
  margin: 18px 42px 0 24px;
}

.u-section-2 .u-btn-4 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  margin: 7px auto 0 24px;
  padding: 0;
}

.u-section-2 .u-icon-3 {
  margin-left: 8px;
  font-size: 1.1667em;
}

.u-section-2 .u-image-2 {
  min-height: 341px;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('images/spacejoy-YnLJ3rM4VtI-unsplash.jpg');
  background-size: cover, cover;
  --radius: 30px;
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-2 .u-text-5 {
  font-size: 4.5rem;
  font-weight: 700;
  font-family: "Bungee Outline";
  margin: 26px 2px 0 337px;
}

.u-section-2 .u-text-6 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 37px 279px 0 7px;
}

.u-section-2 .u-text-7 {
  font-size: 0.875rem;
  margin: 18px 24px 0 8px;
}

.u-section-2 .u-btn-5 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  margin: 14px auto 0 8px;
  padding: 0;
}

.u-section-2 .u-icon-4 {
  font-size: 1.1667em;
  margin-left: 8px;
}

.u-section-2 .u-image-3 {
  min-height: 346px;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('images/steven-ungermann-CVTmLMv5oG4-unsplash1.jpg');
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
  --radius: 30px;
}

.u-section-2 .u-container-layout-3 {
  padding: 19px 30px 17px;
}

.u-section-2 .u-text-8 {
  font-size: 4.5rem;
  font-weight: 700;
  font-family: "Bungee Outline";
  margin: 2px 2px 0 337px;
}

.u-section-2 .u-text-9 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 58px 278px 0 8px;
}

.u-section-2 .u-text-10 {
  font-size: 0.875rem;
  margin: 18px 24px 0 8px;
}

.u-section-2 .u-btn-6 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  margin: 7px auto 0 8px;
  padding: 0;
}

.u-section-2 .u-icon-5 {
  font-size: 1.1667em;
  margin-left: 8px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-btn-1 {
    margin-top: 31px;
  }

  .u-section-2 .u-btn-2 {
    margin-right: 0;
  }

  .u-section-2 .u-text-1 {
    font-size: 3.75rem;
    margin-top: -88px;
    margin-right: 248px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 8px;
  }

  .u-section-2 .u-image-1 {
    min-height: 633px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.25rem;
    margin-top: -2px;
    margin-right: 365px;
    margin-left: 452px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 480px;
    margin-right: 220px;
    margin-left: 0;
  }

  .u-section-2 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-btn-4 {
    margin-left: 0;
  }

  .u-section-2 .u-image-2 {
    min-height: 281px;
  }

  .u-section-2 .u-text-5 {
    margin-right: 0;
    margin-left: 239px;
  }

  .u-section-2 .u-text-6 {
    margin-right: 186px;
    margin-left: 0;
  }

  .u-section-2 .u-text-7 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-btn-5 {
    margin-left: 0;
  }

  .u-section-2 .u-image-3 {
    min-height: 285px;
  }

  .u-section-2 .u-text-8 {
    margin-right: 0;
    margin-left: 239px;
  }

  .u-section-2 .u-text-9 {
    margin-right: 186px;
    margin-left: 0;
  }

  .u-section-2 .u-text-10 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-btn-6 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 790px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 20px;
    margin-right: 28px;
  }

  .u-section-2 .u-image-1 {
    min-height: 485px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 255px;
    margin-left: 342px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 110px;
  }

  .u-section-2 .u-image-2 {
    min-height: 215px;
  }

  .u-section-2 .u-text-5 {
    margin-left: 129px;
  }

  .u-section-2 .u-text-6 {
    margin-right: 76px;
  }

  .u-section-2 .u-image-3 {
    min-height: 218px;
  }

  .u-section-2 .u-text-8 {
    margin-left: 129px;
  }

  .u-section-2 .u-text-9 {
    margin-right: 76px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1659px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
  }

  .u-section-2 .u-image-1 {
    min-height: 728px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 14px;
    margin-right: 165px;
    margin-left: 252px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 463px;
  }

  .u-section-2 .u-image-2 {
    min-height: 323px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-3 {
    min-height: 327px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1445px;
  }

  .u-section-2 .u-btn-1 {
    font-size: 0.5rem;
    margin-top: 44px;
    margin-left: auto;
    padding-right: 14px;
    padding-bottom: 12px;
    padding-left: 12px;
  }

  .u-section-2 .u-btn-2 {
    font-size: 0.625rem;
    margin-top: 135px;
    margin-right: auto;
    margin-left: 74px;
    padding-right: 31px;
    padding-left: 29px;
  }

  .u-section-2 .u-btn-3 {
    margin-top: -38px;
    margin-right: auto;
    margin-left: 230px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.75rem;
    width: auto;
    margin-top: -159px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 87px;
    margin-bottom: 33px;
  }

  .u-section-2 .u-image-1 {
    min-height: 380px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-2 {
    font-size: 3rem;
    width: auto;
    margin-top: 24px;
    margin-right: 24px;
    margin-left: 193px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 159px;
    margin-right: 24px;
    margin-left: 18px;
  }

  .u-section-2 .u-text-4 {
    font-size: 0.75rem;
    width: auto;
    margin-right: 24px;
    margin-left: 18px;
  }

  .u-section-2 .u-btn-4 {
    margin-left: 18px;
  }

  .u-section-2 .u-image-2 {
    min-height: 381px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-5 {
    font-size: 3rem;
    width: auto;
    margin-top: 0;
    margin-right: 24px;
    margin-left: 198px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-top: 168px;
    margin-left: 18px;
    margin-right: 18px;
  }

  .u-section-2 .u-text-7 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 15px;
    margin-left: 18px;
    margin-right: 18px;
  }

  .u-section-2 .u-btn-5 {
    margin-left: 18px;
  }

  .u-section-2 .u-image-3 {
    min-height: 381px;
  }

  .u-section-2 .u-container-layout-3 {
    padding: 14px 0;
  }

  .u-section-2 .u-text-8 {
    font-size: 3rem;
    width: auto;
    margin-top: 0;
    margin-right: 24px;
    margin-left: 193px;
  }

  .u-section-2 .u-text-9 {
    width: auto;
    margin-top: 140px;
    margin-left: 18px;
    margin-right: 18px;
  }

  .u-section-2 .u-text-10 {
    font-size: 0.75rem;
    width: auto;
    margin-left: 18px;
    margin-right: 18px;
  }

  .u-section-2 .u-btn-6 {
    margin-top: 10px;
    margin-left: 18px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 830px;
}

.u-section-3 .u-btn-1 {
  --radius: 50px;
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 50px auto 0 0;
  padding: 10px 28px 11px 26px;
}

.u-section-3 .u-icon-1 {
  font-size: 0.7em;
  margin-right: 7px;
}

.u-section-3 .u-text-1 {
  font-size: 2.5rem;
  line-height: 1.2;
  margin: 8px 596px 0 0;
}

.u-section-3 .u-btn-2 {
  --radius: 50px;
  font-size: 0.75rem;
  letter-spacing: 1px;
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  border-style: solid;
  margin: -41px 36px 0 auto;
  padding: 10px 23px 10px 22px;
}

.u-section-3 .u-btn-3 {
  --radius: 50px;
  border-style: solid;
  background-image: none;
  margin: -41px 1px 0 auto;
  padding: 6px 7px 7px 5px;
}

.u-section-3 .u-list-1 {
  margin-top: 50px;
  margin-bottom: 0;
}

.u-section-3 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 402px;
  --gap: 10px;
}

.u-section-3 .u-image-1 {
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('images/sven-brandsma-3hEGHI4b4gg-unsplash.jpg');
  --radius: 30px;
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  padding: 10px;
}

.u-section-3 .u-image-2 {
  width: 69px;
  height: 69px;
  margin: 21px auto 0 20px;
}

.u-section-3 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 211px auto 0 20px;
}

.u-section-3 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-image-3 {
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('images/volant-LK-u9dg8Ko4-unsplash.jpg');
  --radius: 30px;
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-2 {
  padding: 10px;
}

.u-section-3 .u-image-4 {
  width: 69px;
  height: 69px;
  margin: 21px auto 0 20px;
}

.u-section-3 .u-text-3 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 211px auto 0 20px;
}

.u-section-3 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-image-5 {
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('images/zoe-van-poetsprins-nl-x5-tEdHLqRo-unsplash.jpg');
  --radius: 30px;
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-3 {
  padding: 10px;
}

.u-section-3 .u-image-6 {
  width: 69px;
  height: 69px;
  margin: 21px auto 0 20px;
}

.u-section-3 .u-text-4 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 211px auto 0 20px;
}

.u-section-3 .u-btn-6 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-image-7 {
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("images/blog-2.jpg");
  --radius: 30px;
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-4 {
  padding: 10px;
}

.u-section-3 .u-image-8 {
  width: 69px;
  height: 69px;
  margin: 21px auto 0 20px;
}

.u-section-3 .u-text-5 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 211px auto 0 20px;
}

.u-section-3 .u-image-9 {
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("images/blog-2.jpg");
  --radius: 30px;
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-5 {
  padding: 10px;
}

.u-section-3 .u-image-10 {
  width: 69px;
  height: 69px;
  margin: 21px auto 0 20px;
}

.u-section-3 .u-text-6 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 211px auto 0 20px;
}

.u-section-3 .u-gallery-nav-1 {
  position: absolute;
  left: 525px;
  width: 40px;
  height: 40px;
  top: 434px;
}

.u-section-3 .u-gallery-nav-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: auto;
  top: 434px;
  right: 527px;
}

.u-section-3 .u-text-7 {
  font-size: 10.625rem;
  line-height: 1.2;
  margin: 57px -94px -79px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-btn-1 {
    margin-top: 331px;
  }

  .u-section-3 .u-text-1 {
    font-size: 3.75rem;
    margin-top: 65px;
    margin-right: 396px;
  }

  .u-section-3 .u-btn-2 {
    margin-top: -165px;
    margin-right: 0;
  }

  .u-section-3 .u-btn-3 {
    margin-top: 20px;
    margin-right: 0;
  }

  .u-section-3 .u-list-1 {
    margin-top: 110px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 6.66667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.66667px));
    grid-gap: 10px;
  }

  .u-section-3 .u-text-7 {
    font-size: 7.96875rem;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    margin-right: 176px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5.0000025px);
    grid-template-columns: repeat(2, calc(50% - 5.0000025px));
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    margin-right: 0;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-3 .u-text-7 {
    font-size: 6.640625rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 779px;
  }

  .u-section-3 .u-btn-1 {
    font-size: 0.5rem;
    margin-top: 45px;
    margin-left: auto;
    padding-right: 14px;
    padding-bottom: 12px;
    padding-left: 12px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 17px;
  }

  .u-section-3 .u-btn-2 {
    font-size: 0.625rem;
    margin-top: 21px;
    margin-right: auto;
    margin-left: 83px;
    padding-right: 31px;
    padding-left: 29px;
  }

  .u-section-3 .u-btn-3 {
    margin-top: -41px;
    margin-right: auto;
    margin-left: 221px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 29px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-3 .u-image-1 {
    background-position: 50% 50%, 50% 50%;
    --radius: 50px;
    background-repeat: no-repeat;
    background-size: cover, cover;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
  }

  .u-section-3 .u-image-3 {
    background-position: 50% 50%, 50% 50%;
    --radius: 50px;
    background-repeat: no-repeat;
    background-size: cover, cover;
  }

  .u-section-3 .u-text-3 {
    margin-left: 0;
  }

  .u-section-3 .u-image-5 {
    background-position: 50% 50%, 50% 50%;
    --radius: 50px;
    background-repeat: no-repeat;
    background-size: cover, cover;
  }

  .u-section-3 .u-text-4 {
    margin-left: 0;
  }

  .u-section-3 .u-image-7 {
    background-position: 50% 50%, 50% 50%;
    --radius: 50px;
    background-repeat: no-repeat;
    background-size: cover, cover;
  }

  .u-section-3 .u-text-5 {
    margin-left: 0;
  }

  .u-section-3 .u-image-9 {
    background-position: 50% 50%, 50% 50%;
    --radius: 50px;
    background-repeat: no-repeat;
    background-size: cover, cover;
  }

  .u-section-3 .u-text-6 {
    margin-left: 0;
  }

  .u-section-3 .u-gallery-nav-1 {
    left: 117px;
    width: 44px;
    height: 44px;
    top: 420px;
  }

  .u-section-3 .u-gallery-nav-2 {
    width: 44px;
    height: 44px;
    top: 420px;
    right: 126px;
  }

  .u-section-3 .u-text-7 {
    width: auto;
    font-size: 2.6875rem;
    margin-top: 83px;
    margin-bottom: -14px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 698px;
}

.u-section-4 .u-btn-1 {
  --radius: 50px;
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 100px auto 0 3px;
  padding: 10px 28px 11px 26px;
}

.u-section-4 .u-icon-1 {
  font-size: 0.7em;
  margin-right: 7px;
}

.u-section-4 .u-image-1 {
  width: 249px;
  height: 300px;
  --radius: 30px;
  margin: -42px 276px 0 auto;
}

.u-section-4 .u-image-2 {
  width: 249px;
  height: 213px;
  --radius: 30px;
  margin: -300px 0 0 auto;
}

.u-section-4 .u-text-1 {
  font-size: 2.5rem;
  line-height: 1.2;
  margin: -131px 618px 0 0;
}

.u-section-4 .u-image-3 {
  width: 249px;
  height: 300px;
  --radius: 30px;
  margin: 11px 0 0 auto;
}

.u-section-4 .u-text-2 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: -288px 615px 0 3px;
}

.u-section-4 .u-image-4 {
  width: 249px;
  height: 213px;
  --radius: 30px;
  margin: 24px 276px 0 auto;
}

.u-section-4 .u-list-1 {
  width: 530px;
  height: auto;
  margin: -212px auto 60px 3px;
}

.u-section-4 .u-repeater-1 {
  grid-auto-columns: calc(50% - 5px);
  grid-template-columns: repeat(2, calc(50% - 5px));
  min-height: 212px;
  --gap: 10px;
}

.u-section-4 .u-container-layout-1 {
  padding: 10px 14px 10px 10px;
}

.u-section-4 .u-text-3 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 3rem;
}

.u-section-4 .u-text-4 {
  font-size: 1.125rem;
  font-weight: 400;
  margin: 19px auto 0 0;
}

.u-section-4 .u-line-1 {
  width: 242px;
  margin: 19px auto 0 0;
}

.u-section-4 .u-text-5 {
  font-size: 0.875rem;
  margin: 16px 0 0;
}

.u-section-4 .u-container-layout-2 {
  padding: 10px 14px 10px 10px;
}

.u-section-4 .u-text-6 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 3rem;
}

.u-section-4 .u-text-7 {
  font-size: 1.125rem;
  font-weight: 400;
  margin: 19px auto 0 0;
}

.u-section-4 .u-line-2 {
  width: 242px;
  margin: 19px auto 0 0;
}

.u-section-4 .u-text-8 {
  font-size: 0.875rem;
  margin: 16px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-4 .u-text-1 {
    margin-right: 418px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 418px;
    margin-left: 0;
  }

  .u-section-4 .u-list-1 {
    margin-left: 0;
  }

  .u-section-4 .u-repeater-1 {
    grid-gap: 10px;
  }

  .u-section-4 .u-line-1 {
    transform-origin: left center;
  }

  .u-section-4 .u-line-2 {
    transform-origin: left center;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-1 {
    margin-right: 198px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 198px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    margin-right: 18px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 18px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-4 .u-text-3 {
    font-size: 2.5rem;
  }

  .u-section-4 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-4 .u-text-6 {
    font-size: 2.5rem;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1908px;
  }

  .u-section-4 .u-btn-1 {
    font-size: 0.5rem;
    margin-top: 35px;
    margin-left: auto;
    padding-right: 14px;
    padding-bottom: 12px;
    padding-left: 12px;
  }

  .u-section-4 .u-image-1 {
    height: 301px;
    margin-top: 875px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-image-2 {
    height: 301px;
    margin-top: -615px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: -844px;
    margin-right: 0;
  }

  .u-section-4 .u-image-3 {
    height: 301px;
    margin-top: 1063px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-text-2 {
    font-size: 0.75rem;
    width: auto;
    margin-top: -1342px;
    margin-right: 0;
  }

  .u-section-4 .u-image-4 {
    height: 301px;
    margin-top: 1298px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-list-1 {
    margin-top: -1577px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-text-3 {
    font-size: 3rem;
    width: auto;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-text-4 {
    font-size: 1rem;
    width: auto;
    font-weight: 700;
    margin-top: 18px;
    margin-left: auto;
  }

  .u-section-4 .u-line-1 {
    margin-top: 13px;
    margin-left: auto;
  }

  .u-section-4 .u-text-5 {
    font-size: 0.625rem;
    width: auto;
    margin-top: 10px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-text-6 {
    font-size: 3rem;
    width: auto;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-text-7 {
    font-size: 1rem;
    width: auto;
    font-weight: 700;
    margin-top: 18px;
    margin-left: auto;
  }

  .u-section-4 .u-line-2 {
    margin-top: 13px;
    margin-left: auto;
  }

  .u-section-4 .u-text-8 {
    font-size: 0.625rem;
    width: auto;
    margin-top: 10px;
    margin-left: auto;
    margin-right: auto;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 874px;
}

.u-section-5 .u-btn-1 {
  --radius: 50px;
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 45px auto 0 0;
  padding: 10px 28px 11px 26px;
}

.u-section-5 .u-icon-1 {
  font-size: 0.7em;
  margin-right: 7px;
}

.u-section-5 .u-text-1 {
  font-size: 2.5rem;
  line-height: 1.2;
  margin: 14px 618px 0 0;
}

.u-section-5 .u-list-1 {
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-5 .u-repeater-1 {
  grid-auto-columns: calc(50% - 5px);
  grid-template-columns: repeat(2, calc(50% - 5px));
  min-height: 375px;
  --gap: 10px;
}

.u-section-5 .u-image-1 {
  background-image: url("images/spacejoy-kz_xZG9ufbk-unsplash.jpg");
  --radius: 40px;
  background-size: cover;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-1 {
  padding: 10px;
}

.u-section-5 .u-image-2 {
  background-image: url("images/spacejoy-nEtpvJjnPVo-unsplash.jpg");
  --radius: 40px;
  background-size: cover;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-2 {
  padding: 10px;
}

.u-section-5 .u-gallery-nav-1 {
  position: absolute;
  left: 515px;
  width: 47px;
  height: 47px;
  top: 408px;
}

.u-section-5 .u-gallery-nav-2 {
  position: absolute;
  width: 47px;
  height: 47px;
  left: auto;
  top: 408px;
  right: 508px;
}

.u-section-5 .u-text-2 {
  font-size: 10.625rem;
  line-height: 1.2;
  margin: 69px -94px 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-1 {
    margin-right: 418px;
  }

  .u-section-5 .u-repeater-1 {
    grid-gap: 10px;
  }

  .u-section-5 .u-text-2 {
    font-size: 7.96875rem;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-text-1 {
    margin-right: 198px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    margin-right: 18px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-5 .u-text-2 {
    font-size: 6.640625rem;
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 665px;
  }

  .u-section-5 .u-btn-1 {
    font-size: 0.75rem;
    margin-left: auto;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
    margin-right: 0;
  }

  .u-section-5 .u-gallery-nav-1 {
    left: 124px;
    width: 35px;
    height: 35px;
    top: 395px;
  }

  .u-section-5 .u-gallery-nav-2 {
    width: 35px;
    height: 35px;
    top: 395px;
    right: 126px;
  }

  .u-section-5 .u-text-2 {
    font-size: 2.6875rem;
    width: auto;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 927px;
}

.u-section-6 .u-btn-1 {
  --radius: 50px;
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 39px auto 0 0;
  padding: 10px 28px 11px 26px;
}

.u-section-6 .u-icon-1 {
  font-size: 0.7em;
  margin-right: 7px;
}

.u-section-6 .u-text-1 {
  font-size: 2.5rem;
  line-height: 1.2;
  margin: 13px 618px 0 0;
}

.u-section-6 .u-list-1 {
  margin-top: 30px;
  margin-bottom: 39px;
}

.u-section-6 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 669px;
  --gap: 10px;
}

.u-section-6 .u-list-item-1 {
  box-shadow: 5px 5px 20px 0 rgba(43,60,62,0.4);
}

.u-section-6 .u-container-layout-1 {
  padding: 0 0 30px;
}

.u-section-6 .u-image-1 {
  height: 275px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-text-2 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 22px 15px 0;
}

.u-section-6 .u-text-3 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 39px 15px 0;
}

.u-section-6 .u-list-item-2 {
  box-shadow: 5px 5px 20px 0 rgba(43,60,62,0.4);
}

.u-section-6 .u-container-layout-2 {
  padding: 0 0 30px;
}

.u-section-6 .u-image-2 {
  height: 275px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-text-4 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 22px 15px 0;
}

.u-section-6 .u-text-5 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 39px 15px 0;
}

.u-section-6 .u-list-item-3 {
  box-shadow: 5px 5px 20px 0 rgba(43,60,62,0.4);
}

.u-section-6 .u-container-layout-3 {
  padding: 0 0 30px;
}

.u-section-6 .u-image-3 {
  height: 275px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-text-6 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 22px 15px 0;
}

.u-section-6 .u-text-7 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 39px 15px 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-text-1 {
    margin-right: 418px;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 6.66667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.66667px));
    min-height: 549px;
    grid-gap: 10px;
  }

  .u-section-6 .u-image-1 {
    height: 227px;
  }

  .u-section-6 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-image-2 {
    height: 227px;
  }

  .u-section-6 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-image-3 {
    height: 227px;
  }

  .u-section-6 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-text-1 {
    margin-right: 198px;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5.0000025px);
    grid-template-columns: repeat(2, calc(50% - 5.0000025px));
    min-height: 1281px;
  }

  .u-section-6 .u-image-1 {
    height: 261px;
  }

  .u-section-6 .u-image-2 {
    height: 261px;
  }

  .u-section-6 .u-image-3 {
    height: 261px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-1 {
    margin-right: 18px;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-6 .u-image-1 {
    height: 392px;
  }

  .u-section-6 .u-image-2 {
    height: 392px;
  }

  .u-section-6 .u-image-3 {
    height: 392px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1920px;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 19px;
    margin-left: auto;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 15px;
    margin-right: 0;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: 100%;
    min-height: 1667px;
  }

  .u-section-6 .u-image-1 {
    height: 229px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: 19px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-6 .u-text-3 {
    width: auto;
    margin-top: 15px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-6 .u-image-2 {
    height: 229px;
  }

  .u-section-6 .u-text-4 {
    width: auto;
    margin-top: 19px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-6 .u-text-5 {
    width: auto;
    margin-top: 15px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-6 .u-image-3 {
    height: 229px;
  }

  .u-section-6 .u-text-6 {
    width: auto;
    margin-top: 19px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-6 .u-text-7 {
    width: auto;
    margin-top: 15px;
    margin-left: 10px;
    margin-right: 10px;
  }
} .u-section-7 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(43, 60, 62, 1), rgba(43, 60, 62, 1)), linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-size: cover, cover;
}

.u-section-7 .u-sheet-1 {
  min-height: 1057px;
}

.u-section-7 .u-btn-1 {
  --radius: 50px;
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 58px auto 0 19px;
  padding: 10px 28px 11px 26px;
}

.u-section-7 .u-icon-1 {
  font-size: 0.7em;
  margin-right: 7px;
}

.u-section-7 .u-btn-2 {
  --radius: 50px;
  border-style: solid;
  background-image: none;
  margin: 75px 0 0 auto;
  padding: 6px 7px 7px 5px;
}

.u-section-7 .u-btn-3 {
  --radius: 50px;
  font-size: 0.75rem;
  letter-spacing: 1px;
  background-image: none;
  text-transform: uppercase;
  border-style: solid;
  font-weight: 700;
  margin: -41px 36px 0 auto;
  padding: 10px 23px 10px 22px;
}

.u-section-7 .u-text-1 {
  font-size: 2.5rem;
  line-height: 1.2;
  margin: -96px 593px 0 25px;
}

.u-section-7 .u-image-1 {
  width: 570px;
  height: 597px;
  --radius: 20px;
  margin: 29px auto 0 0;
}

.u-section-7 .u-image-2 {
  width: 267px;
  height: 288px;
  --radius: 20px;
  margin: -597px 281px 0 auto;
}

.u-section-7 .u-image-3 {
  width: 262px;
  height: 288px;
  --radius: 20px;
  margin: -288px 0 0 auto;
}

.u-section-7 .u-image-4 {
  width: 267px;
  height: 289px;
  --radius: 20px;
  margin: 20px 281px 0 auto;
}

.u-section-7 .u-image-5 {
  width: 267px;
  height: 289px;
  --radius: 20px;
  margin: -289px 0 0 auto;
}

.u-section-7 .u-text-2 {
  font-size: 10.625rem;
  line-height: 1.2;
  margin: 0 -94px 10px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 952px;
  }

  .u-section-7 .u-btn-1 {
    margin-top: 158px;
    margin-left: 0;
  }

  .u-section-7 .u-btn-2 {
    margin-top: -43px;
  }

  .u-section-7 .u-btn-3 {
    margin-top: 84px;
    margin-right: 0;
  }

  .u-section-7 .u-text-1 {
    margin-right: 418px;
    margin-left: 0;
  }

  .u-section-7 .u-image-1 {
    width: 470px;
    height: 492px;
  }

  .u-section-7 .u-image-2 {
    margin-top: -492px;
  }

  .u-section-7 .u-image-4 {
    height: 285px;
  }

  .u-section-7 .u-image-5 {
    margin-top: -285px;
  }

  .u-section-7 .u-text-2 {
    font-size: 7.96875rem;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-text-1 {
    margin-right: 198px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-btn-1 {
    margin-top: 137px;
  }

  .u-section-7 .u-text-1 {
    margin-right: 18px;
  }

  .u-section-7 .u-image-2 {
    margin-right: 273px;
  }

  .u-section-7 .u-image-4 {
    margin-right: 273px;
  }

  .u-section-7 .u-text-2 {
    font-size: 6.640625rem;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 836px;
  }

  .u-section-7 .u-btn-1 {
    font-size: 0.5rem;
    margin-top: 30px;
    margin-left: auto;
    padding-right: 48px;
    padding-bottom: 12px;
    padding-left: 47px;
  }

  .u-section-7 .u-btn-2 {
    margin-top: 98px;
    margin-right: auto;
    margin-left: 230px;
    padding-top: 2px;
    padding-bottom: 2px;
    padding-right: 5px;
  }

  .u-section-7 .u-btn-3 {
    font-size: 0.625rem;
    margin-top: -36px;
    margin-right: auto;
    margin-left: 76px;
    padding-top: 9px;
    padding-bottom: 9px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: -120px;
    margin-right: 0;
  }

  .u-section-7 .u-image-1 {
    width: 165px;
    height: 174px;
    margin-top: 85px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-7 .u-image-2 {
    width: 165px;
    height: 174px;
    margin-top: -174px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-7 .u-image-3 {
    width: 165px;
    height: 174px;
    margin-top: 10px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-7 .u-image-4 {
    width: 165px;
    height: 174px;
    margin-top: 10px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-7 .u-image-5 {
    width: 165px;
    height: 174px;
    margin-top: -358px;
  }

  .u-section-7 .u-text-2 {
    font-size: 2.6875rem;
    width: auto;
    margin-top: 194px;
    margin-bottom: 0;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 556px;
}

.u-section-8 .u-btn-1 {
  --radius: 50px;
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 39px auto 0 0;
  padding: 10px 28px 11px 26px;
}

.u-section-8 .u-icon-1 {
  font-size: 0.7em;
  margin-right: 7px;
}

.u-section-8 .u-text-1 {
  font-size: 2.5rem;
  line-height: 1.2;
  margin: 13px 618px 0 0;
}

.u-section-8 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 19px;
  margin-bottom: 47px;
}

.u-section-8 .u-repeater-1 {
  grid-auto-columns: calc(50% - 12.5px);
  grid-template-columns: repeat(2, calc(50% - 12.5px));
  min-height: 299px;
  --gap: 25px;
}

.u-section-8 .u-list-item-1 {
  --radius: 20px;
}

.u-section-8 .u-container-layout-1 {
  padding: 0 17px;
}

.u-section-8 .u-icon-2 {
  width: 134px;
  height: 134px;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-8 .u-text-2 {
  font-size: 0.875rem;
  margin: -37px 13px 0;
}

.u-section-8 .u-text-3 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 31px 373px 0 13px;
}

.u-section-8 .u-text-4 {
  font-style: italic;
  font-size: 1.125rem;
  margin: 13px 332px 0 21px;
}

.u-section-8 .u-list-item-2 {
  background-image: none;
  --radius: 20px;
}

.u-section-8 .u-container-layout-2 {
  padding: 0 17px;
}

.u-section-8 .u-icon-3 {
  width: 134px;
  height: 134px;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-8 .u-text-5 {
  font-size: 0.875rem;
  margin: -37px 13px 0;
}

.u-section-8 .u-text-6 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 31px 373px 0 13px;
}

.u-section-8 .u-text-7 {
  font-style: italic;
  font-size: 1.125rem;
  margin: 13px 332px 0 21px;
}

.u-section-8 .u-gallery-nav-1 {
  position: absolute;
  left: auto;
  width: 40px;
  height: 40px;
  top: -59px;
  right: 61px;
}

.u-section-8 .u-gallery-nav-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: auto;
  top: -59px;
  right: 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-text-1 {
    margin-right: 418px;
  }

  .u-section-8 .u-repeater-1 {
    grid-gap: 25px;
  }

  .u-section-8 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-text-3 {
    margin-left: 0;
    margin-right: 186px;
  }

  .u-section-8 .u-text-4 {
    margin-left: 0;
    margin-right: 153px;
  }

  .u-section-8 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-text-6 {
    margin-left: 0;
    margin-right: 186px;
  }

  .u-section-8 .u-text-7 {
    margin-left: 0;
    margin-right: 153px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-text-1 {
    margin-right: 198px;
  }

  .u-section-8 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-8 .u-text-3 {
    margin-right: 0;
  }

  .u-section-8 .u-text-4 {
    margin-right: 0;
  }

  .u-section-8 .u-text-6 {
    margin-right: 0;
  }

  .u-section-8 .u-text-7 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-text-1 {
    margin-right: 18px;
  }

  .u-section-8 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 615px;
  }

  .u-section-8 .u-btn-1 {
    margin-top: 19px;
    margin-left: auto;
  }

  .u-section-8 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 15px;
    margin-right: 0;
  }

  .u-section-8 .u-list-1 {
    margin-top: 81px;
    margin-bottom: 26px;
  }

  .u-section-8 .u-repeater-1 {
    min-height: 323px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-8 .u-icon-2 {
    margin-left: -7px;
  }

  .u-section-8 .u-text-2 {
    font-size: 0.75rem;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-8 .u-text-3 {
    font-size: 1rem;
    width: auto;
    margin-top: 38px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-8 .u-text-4 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 10px;
    margin-right: 105px;
    margin-left: 10px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-8 .u-icon-3 {
    margin-left: -7px;
  }

  .u-section-8 .u-text-5 {
    font-size: 0.75rem;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-8 .u-text-6 {
    font-size: 1rem;
    width: auto;
    margin-top: 38px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-8 .u-text-7 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 10px;
    margin-right: 105px;
    margin-left: 10px;
  }

  .u-section-8 .u-gallery-nav-1 {
    left: 122px;
  }

  .u-section-8 .u-gallery-nav-2 {
    right: 119px;
  }
}